Skip to main content
GET
/
api
/
serviceAccounts
/
v1
/
serviceAccounts
/
{serviceAccountIdpId}
/
tokens
/
{tokenName}
cURL
curl --request GET \
  --url https://api.example.com/api/serviceAccounts/v1/serviceAccounts/{serviceAccountIdpId}/tokens/{tokenName} \
  --header 'X-Domino-Api-Key: <api-key>'
{
  "metadata": {
    "notices": [
      "<string>"
    ],
    "requestId": "<string>"
  },
  "token": {
    "createdAt": "2025-08-21T23:51:54.075Z",
    "isValid": true,
    "name": "<string>",
    "serviceAccountIdpId": "<string>",
    "token": "<string>",
    "expiresAt": "2025-08-21T23:51:54.075Z"
  }
}

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

serviceAccountIdpId
string
required
tokenName
string
required

Response

Get the token with the provided name that belongs to a particular service account

metadata
object
required
token
object
required